﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
td {
	font-family:"Arial","微软雅黑","宋体";
	font-size:14px;
	color:#0155b0;
	line-height:22px;
}
a:link {
	color: #0155b0;
	text-decoration: none;
}
a:visited {
	color: #0155b0;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #d36902;
}
a:active {
	text-decoration: underline;
	color: #d36902;
}


.wz1 {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.wz1 a:link,.wz1 a:visited{color:#ffffff;text-decoration: none;}
.wz1 a:hover{color: #ffffff; text-decoration:underline;}

.wz2 {
	color: #2b6fa4;
	text-decoration: none;
}
.wz2 a:link,.wz2 a:visited{color:#2b6fa4;text-decoration: none;}
.wz2 a:hover{color: #2b6fa4; text-decoration:underline;}

.foot1 {line-height:18px;font-size: 12px;color: #3a64ba;text-decoration: none;}
.foot1 a:link{color:#3a64ba;text-decoration: underline;}
.foot1 a:visited{color:#3a64ba;text-decoration: underline;}
.foot1 a:hover{color: #3a64ba;text-decoration: none;}

.foot2 {line-height:22px;font-size: 12px;color: #ffffff;text-decoration: none;}
.foot2 a:link{color:#ffffff;text-decoration: underline;}
.foot2 a:visited{color:#ffffff;text-decoration: underline;}
.foot2 a:hover{color: #ffffff;text-decoration: none;}

.k1 {
	font-size: 12px;
	height: 20px;
	width: 137px;
	background-color:#FFFFFF;
	border: 1px solid #c4cfd6;
}

.k2 {
	font-size: 12px;
	height: 20px;
	width: 400px;
	background-color:#FFFFFF;
	border: 1px solid #a7a6aa;
}
.k3 {
	font-size: 12px;
	height: 20px;
	background-color:#FFFFFF;
	border: 1px solid #c4cfd6;
}

.time1 {
	font-family:"Arial"; FONT-SIZE: 14px; COLOR: #565656; LINE-HEIGHT:14px;
}

.time2 {
	FONT-WEIGHT: bold; font-family:"Arial"; FONT-SIZE: 33px; COLOR: #2d4290; LINE-HEIGHT: 33px;
}


.time3 {
	font-family:"Arial"; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT:12px;
}



.title1 {
	FONT-WEIGHT: bold; font-family:"Arial"; FONT-SIZE: 33px; COLOR: #2d4290; LINE-HEIGHT: 33px;
}
A.title1:link {
	color: #2d4290; TEXT-DECORATION: none
}
A.title1:visited {
	color: #2d4290; TEXT-DECORATION: none
}
A.title1:hover {
	color: #2d4290; TEXT-DECORATION: none
}
A.title1:active {
	color: #2d4290; TEXT-DECORATION: none
}


.title2 {
	font-size: 12px; color: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title2:link {
	font-size: 12px; color: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title2:visited {
	font-size: 12px; color: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title2:hover {
	font-size: 12px; color: #232323; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title2:active {
	font-size: 12px; color: #232323; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}

.title3 {
	FONT-WEIGHT: bold; font-family:"Arial"; FONT-SIZE: 14px; COLOR: #2d4290; LINE-HEIGHT: 18px;
}
A.title3:link {
	color: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title3:visited {
	color: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title3:hover {
	color: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.title3:active {
	color: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}

.title32 {
	FONT-SIZE: 22px; COLOR: #2d4290; LINE-HEIGHT: 30px;
}

.title33 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 20px;
}

.title34 {
	font-size: 14px; color: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}


.title4 {
	font-size: 16px; color: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title4:link {
	font-size: 16px; color: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title4:visited {
	font-size: 16px; color: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title4:hover {
	font-size: 16px; color: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title4:active {
	font-size: 16px; color: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}

.title42 {
	font-size: 14px; color: #c0c0c1; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title42:link {
	font-size: 14px; color: #c0c0c1; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title42:visited {
	font-size: 14px; color: #c0c0c1; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title42:hover {
	font-size: 14px; color: #c0c0c1; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.title42:active {
	font-size: 14px; color: #c0c0c1; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}


.title43 {
	font-size: 14px; color: #057ac4; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title43:link {
	font-size: 14px; color: #057ac4; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title43:visited {
	font-size: 14px; color: #057ac4; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title43:hover {
	font-size: 14px; color: #057ac4; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.title43:active {
	font-size: 14px; color: #057ac4; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}

.title5 {
	font-size: 14px; color: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title5:link {
	font-size: 14px; color: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title5:visited {
	font-size: 14px; color: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title5:hover {
	font-size: 14px; color: #232323; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title5:active {
	font-size: 14px; color: #232323; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}


.title6 {
	font-family:"Arial"; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 20px;
}
A.title6:link {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title6:visited {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title6:hover {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title6:active {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}


.title7 {
	font-family:"Arial"; FONT-SIZE: 14px; COLOR: #2d4290; LINE-HEIGHT: 18px;
}
A.title7:link {
	FONT-SIZE: 14px; COLOR: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title7:visited {
	FONT-SIZE: 14px; COLOR: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title7:hover {
	FONT-SIZE: 14px; COLOR: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.title7:active {
	FONT-SIZE: 14px; COLOR: #2d4290; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}

.title72 {
	font-family:"Arial"; FONT-SIZE: 14px; COLOR: #3776ba; LINE-HEIGHT: 18px;
}
A.title72:link {
	FONT-SIZE: 14px; COLOR: #3776ba; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title72:visited {
	FONT-SIZE: 14px; COLOR: #3776ba; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title72:hover {
	FONT-SIZE: 14px; COLOR: #d36902; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title72:active {
	FONT-SIZE: 14px; COLOR: #d36902; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}

.title8 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c0c0c1; LINE-HEIGHT: 25px; 
}
A.title8:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c0c0c1; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.title8:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c0c0c1; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.title8:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c0c0c1; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
A.title8:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c0c0c1; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}


.title9 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #db7303; LINE-HEIGHT: 30px; 
}


.more {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; 
}
A.more:link {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.more:visited {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.more:hover {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.more:active {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}


.text {
	FONT-SIZE: 15px; COLOR: #292929; LINE-HEIGHT: 30px; 
}
A.text:link {
	FONT-SIZE: 15px; COLOR: #292929; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.text:visited {
	FONT-SIZE: 15px; COLOR: #292929; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.text:hover {
	FONT-SIZE: 15px; COLOR: #c69e00; LINE-HEIGHT: 30px; TEXT-DECORATION: underline
}
A.text:active {
	FONT-SIZE: 15px; COLOR: #c69e00; LINE-HEIGHT: 30px; TEXT-DECORATION: underline
}

.text2 {
	FONT-SIZE: 14px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; 
}
A.text2:link {
	FONT-SIZE: 14px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.text2:visited {
	FONT-SIZE: 14px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.text2:hover {
	FONT-SIZE: 14px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.text2:active {
	FONT-SIZE: 14px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}

.text3 {
	FONT-SIZE: 12px; COLOR: #292929; LINE-HEIGHT: 18px; 
}
A.text3:link {
	FONT-SIZE: 12px; COLOR: #292929; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text3:visited {
	FONT-SIZE: 12px; COLOR: #292929; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text3:hover {
	FONT-SIZE: 12px; COLOR: #da6e05; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.text3:active {
	FONT-SIZE: 12px; COLOR: #da6e05; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}

.menu {
	font-size: 14px; color: #ffffff; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.menu:link {
	font-size: 14px; color: #ffffff; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.menu:visited {
	font-size: 14px; color: #ffffff; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.menu:hover {
	font-size: 14px; color: #000000; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}

.menu02 {
	FONT-WEIGHT: bold; font-size: 12px; color: #F9F9F9; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu02:link {
	FONT-WEIGHT: bold; font-size: 12px; color: #F9F9F9; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu02:visited {
	FONT-WEIGHT: bold; font-size: 12px; color: #F9F9F9; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu02:hover {
	FONT-WEIGHT: bold; font-size: 12px; color: #F9F9F9; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}

.menu03 {
	font-size: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; 
}
.menu03:link {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #767676; TEXT-DECORATION: none
}
.menu03:active {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #767676; TEXT-DECORATION: none
}
.menu03:visited {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #767676; TEXT-DECORATION: none
}
.menu03:hover {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}



.mtDropdownMenu {
	OVERFLOW: hidden; POSITION: absolute; LEFT: -1000px; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-TOP: #94aabf 1px solid; BORDER-RIGHT: #94aabf 1px solid; BORDER-BOTTOM: #94aabf 1px solid; POSITION: relative; LEFT: 0px; BORDER-LEFT: #94aabf 1px solid; Z-INDEX: 2; TOP: 0px
}
.mtDropdownMenu .item {
	CURSOR: hand; FONT-SIZE: 12px; BORDER-TOP: medium none; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BORDER-RIGHT: medium none; BORDER-BOTTOM: medium none; COLOR: #4a4b4b; TEXT-DECORATION: none; BORDER-LEFT: medium none
}
.mtDropdownMenu .background {
	POSITION: absolute; LEFT: 0px; FILTER: alpha(opacity=95); Z-INDEX: 1; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	POSITION: absolute; FILTER: alpha(opacity=40); Z-INDEX: 3; TOP: 3px; WIDTH: 2px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	HEIGHT: 2px; POSITION: absolute; LEFT: 3px; FILTER: alpha(opacity=40); Z-INDEX: 1; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #ffffff
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px
}



#featured {
	OVERFLOW: hidden; WIDTH: 1230px; POSITION: relative; HEIGHT: 450px
}
#featured .word {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; PADDING-TOP: 5px; BACKGROUND:#2d4290; LEFT: 30px; BOTTOM: 20px; WIDTH: 500px; HEIGHT: 60px; POSITION: absolute;
}
#featured .word H3 {
	FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 25px;
}
#featured .ui-els-hide {
	DISPLAY: none
}
#thumbs {
	WIDTH: 900px; HEIGHT: 20px; LIST-STYLE-TYPE: none;
}

#thumbs LI {
	DISPLAY: inline;
}

#thumbs LI.first {
	MARGIN: 5px 0px 0pt 0px; WIDTH: 20px; CURSOR: pointer; 
}
#thumbs LI.last {
	MARGIN: 5px 0px 0pt 100px; WIDTH: 20px; CURSOR: pointer;
}




.indexbutton1 {
	BORDER-RIGHT: #d6d6d6 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #d6d6d6 1px solid; CURSOR: hand; COLOR: #d6d6d6; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid; BACKGROUND-COLOR: #f6f6f6
}
.indexbutton2 {
	BORDER-RIGHT: #d6d6d6 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #d6d6d6 1px solid; CURSOR: hand; COLOR: #d6d6d6; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR:  #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid; BACKGROUND-COLOR: #485da0
}

